.right_column .logobox{margin-right:10px;width:85px;}
#comments{clear:both;}
#comments .navigation{padding:0 0 18px 0;}
h3#comments-title,
h3#reply-title{color:#000;font-size:20px;font-weight:bold;margin-bottom:0;}
h3#comments-title{padding:24px 0;}
.commentlist{list-style:none;margin:0;}
.commentlist li.comment{border-bottom:1px solid #e7e7e7;line-height:24px;margin:0 0 24px 0;padding:0 0 0 56px;position:relative;}
.commentlist li:last-child{border-bottom:none;margin-bottom:0;}
#comments .comment-body ul,
#comments .comment-body ol{margin-bottom:18px;}
#comments .comment-body p:last-child{margin-bottom:6px;}
#comments .comment-body blockquote p:last-child{margin-bottom:24px;}
.commentlist ol{list-style:decimal;}
.commentlist .avatar{position:absolute;top:4px;left:0;}
.comment-author{}
.comment-author cite{color:#000;font-style:normal;font-weight:bold;}
.comment-author .says{font-style:italic;}
.comment-meta{font-size:12px;margin:0 0 10px 0;}
.comment-meta a:link,
.comment-meta a:visited{color:#888;text-decoration:none;}
.comment-meta a:active,
.comment-meta a:hover{color:#ff4b33;}
.commentlist .even{}
.commentlist .bypostauthor{}
.reply{font-size:12px;padding:0 0 24px 0;}
.reply a,
a.comment-edit-link{color:#888;}
.reply a:hover,
a.comment-edit-link:hover{color:#ff4b33;}
.commentlist .children{list-style:none;margin:0;}
.commentlist .children li{border:none;margin:0;}
.nopassword,
.nocomments{display:none;}
#comments .pingback{border-bottom:1px solid #e7e7e7;margin-bottom:18px;padding-bottom:18px;}
.commentlist li.comment+li.pingback{margin-top:-6px;}
#comments .pingback p{color:#888;display:block;font-size:12px;line-height:18px;margin:0;}
#comments .pingback .url{font-size:13px;font-style:italic;}
input[type=submit]{color:#333;}
#respond{border:1px solid #CCCCCC;margin:20px 0;padding:35px 32px 10px;width:529px;}
#respond p{margin:0;padding-bottom:15px;}
#respond .comment-notes{color:#000000;font:12px/12px Arial, Helvetica, sans-serif;padding:0 0 20px;}
.form-allowed-tags{line-height:1em;}
.children #respond{margin:0 48px 0 0;}
h3#reply-title{margin:0;padding:0;}
#comments-list #respond{margin:0 0 18px 0;}
#comments-list ul #respond{margin:0;}
#cancel-comment-reply-link{font-size:12px;font-weight:normal;line-height:18px;}
#respond .required{color:#ff4b33;font-weight:bold;}
#respond label{float:left;color:#000000;display:block;font:12px/12px Arial, Helvetica, sans-serif;padding:0 0 5px;}
#respond input{border:1px solid #BABABA;color:#333333;font:12px/24px Arial, Helvetica, sans-serif;height:24px;padding:0 10px;width:505px;}
#respond textarea{border:1px solid #BABABA;color:#333333;font:12px/24px Arial, Helvetica, sans-serif;height:140px;padding:10px;resize:none;width:502px;}
#respond .form-allowed-tags{color:#888;font-size:12px;line-height:18px;}
#respond .form-allowed-tags code{font-size:11px;}
#respond .form-submit{margin:12px 0;}
#respond .form-submit input{background:url("images/post_btn.gif") no-repeat scroll left top transparent;border:medium none;cursor:pointer;text-indent:-99999px;display:block;height:22px;width:107px;}
.nav ul li a{text-transform:uppercase;}
.service_div ul li a span.box_h b.head, .service_div ul li a span.box b.head{text-transform:uppercase;}
.navigation{color:#313131;font-family:'PTSansRegular', Arial, Helvetica, sans-serif;font-size:13px;line-height:20px;margin-bottom:30px;font-weight:bold;}
.inner .rht_div ul{margin:0;padding:15px 0 0 0;width:220px;}
.inner .rht_div ul li{display:block;background:url(images/rt_div_arrow.gif) left 7px no-repeat;padding:0 0 5px 15px;font-family:'PTSansRegular', Arial, Helvetica, sans-serif;font-style:italic;font-size:12px;color:#313131;line-height:20px;}
.inner .rht_div ul li a{font-family:'PTSansRegular', Arial, Helvetica, sans-serif;font-style:italic;font-size:12px;color:#313131;line-height:20px;}
.service_div .box_lft{padding:0 18px 35px 0 !important;width:285px !important;}
.arti_box p a{color:#FFFFFF;}
.inner .rht_div .portfolio ul.photo li{background:none;padding:0;}
.service_div ul li a span.btn_learn{font-size:34px !important;}
.services_page ul.slides3 li span.textdiv{display:block;padding:30px 0 0 17px;width:535px;}
.service_div ul li a span.btn_learn_h{font-size:34px !important;}
.ourwork_div2{}
#ourwork-img-list{display:block;}
.ourwork-img{display:block;float:left;height:141px;list-style-type:none;width:214px;box-shadow:0 0 5px #cacccd, 2px 2px 2px #cacccd;margin:10px 10px 0 0;}
.textdiv .more{display:none;}
#pinterest-pinboard-widget-container .pin_link{display:none;}
html body.customize-support div.wrap_inner_repeat div.wrap_inner div.container div.main_content div.lft_div div.postinfo div.addthis_toolbox{display:none;}
html#facebook body.plugin div#LikePluginPagelet div#connect_widget_5026e767a284a4b82986042.connect_widget table.connect_widget_interactive_area tbody tr td.connect_widget_vertical_center div.connect_confirmation_cell div.connect_widget_text_summary span.connect_widget_facebook_favicon{display:none;}
#home-services{width:900px;height:299px;}
.serv-legalandadmin{background-image:url("http://c4b6cde3e08877a04ba6-0a6592a3b7a49151be2e50a052ea1a64.r36.cf1.rackcdn.com/home-services-sprite.png");background-position:-67px 0;height:152px;padding:15px 0 0 46px;width:244px;float:left;}
.serv-legalandadmin:hover{background-image:url("http://c4b6cde3e08877a04ba6-0a6592a3b7a49151be2e50a052ea1a64.r36.cf1.rackcdn.com/home-services-sprite.png");background-position:-67px -325px;}
.serv-h1{color:#313131;display:block;font-family:'PTSansRegular',Arial,Helvetica,sans-serif;font-size:13px;font-weight:normal;line-height:13px;padding:10px 0 15px 5px;text-transform:uppercase;}
.serv-legalandadmin p, .serv-techandhost p, .serv-sweepstakes p, .serv-contest p, .serv-intpromo p, .serv-socialmed p{color:#626466;font-style:italic;}
.serv-techandhost{background-image:url("http://c4b6cde3e08877a04ba6-0a6592a3b7a49151be2e50a052ea1a64.r36.cf1.rackcdn.com/home-services-sprite.png");background-position:-368px 0;height:152px;padding:15px 0 0 46px;width:249px;float:left;}
.serv-techandhost:hover{background-image:url("http://c4b6cde3e08877a04ba6-0a6592a3b7a49151be2e50a052ea1a64.r36.cf1.rackcdn.com/home-services-sprite.png");background-position:-368px -325px;}
.serv-sweepstakes{background-image:url("http://c4b6cde3e08877a04ba6-0a6592a3b7a49151be2e50a052ea1a64.r36.cf1.rackcdn.com/home-services-sprite.png");background-position:-661px 0;height:152px;padding:15px 0 0 46px;width:264px;float:left;}
.serv-sweepstakes:hover{background-image:url("http://c4b6cde3e08877a04ba6-0a6592a3b7a49151be2e50a052ea1a64.r36.cf1.rackcdn.com/home-services-sprite.png");background-position:-661px -325px;}
.serv-contest{background-image:url("http://c4b6cde3e08877a04ba6-0a6592a3b7a49151be2e50a052ea1a64.r36.cf1.rackcdn.com/home-services-sprite.png");background-position:-67px -167px;height:155px;padding:15px 0 0 46px;width:244px;float:left;}
.serv-contest:hover{background-image:url("http://c4b6cde3e08877a04ba6-0a6592a3b7a49151be2e50a052ea1a64.r36.cf1.rackcdn.com/home-services-sprite.png");background-position:-67px -511px;height:155px;}
.serv-intpromo{background-image:url("http://c4b6cde3e08877a04ba6-0a6592a3b7a49151be2e50a052ea1a64.r36.cf1.rackcdn.com/home-services-sprite.png");background-position:-368px -167px;height:155px;padding:15px 0 0 46px;width:249px;float:left;}
.serv-intpromo:hover{background-image:url("http://c4b6cde3e08877a04ba6-0a6592a3b7a49151be2e50a052ea1a64.r36.cf1.rackcdn.com/home-services-sprite.png");background-position:-368px -511px;height:155px;}
.serv-socialmed{background-image:url("http://c4b6cde3e08877a04ba6-0a6592a3b7a49151be2e50a052ea1a64.r36.cf1.rackcdn.com/home-services-sprite.png");background-position:-661px -167px;height:155px;padding:15px 0 0 46px;width:264px;float:left;}
.serv-socialmed:hover{background-image:url("http://c4b6cde3e08877a04ba6-0a6592a3b7a49151be2e50a052ea1a64.r36.cf1.rackcdn.com/home-services-sprite.png");background-position:-661px -511px;height:155px;}